List Data Orchestration Logs
curl --request GET \
--url https://api.lendflow.com/api/applications/{application_id}/data_orchestration_logs \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"stage_id": null
}
'import requests
url = "https://api.lendflow.com/api/applications/{application_id}/data_orchestration_logs"
payload = { "stage_id": None }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.get(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({stage_id: null})
};
fetch('https://api.lendflow.com/api/applications/{application_id}/data_orchestration_logs', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": null,
"outcome": null,
"internal_error": null,
"status": 1,
"created_at": null,
"started_at": null,
"finished_at": null,
"master_status": null,
"stage_id": null
},
{
"id": null,
"outcome": null,
"internal_error": null,
"status": 1,
"created_at": null,
"started_at": null,
"finished_at": null,
"master_status": null,
"stage_id": null
}
]
}Data Orchestration
List Data Orchestration Logs
Returns a paginated list of the data orchestration runs recorded for the application, scoped to the requested stage.
GET
/
api
/
applications
/
{application_id}
/
data_orchestration_logs
List Data Orchestration Logs
Authorizations
You can register for a new Lendflow API key on our client portal in less than 60 seconds. The Bearer Token needs to be included in all API requests made to the API Service in the following form:
Authorization: Bearer [YOUR_TOKEN]
You must replace [YOUR_TOKEN] with your personal API key.
Path Parameters
The ID of the application.
Body
application/json
Must be a valid UUID.
Available options:
null Example:
null
Response
200 - application/json
Show child attributes
Show child attributes
Example:
[
{
"id": null,
"outcome": null,
"internal_error": null,
"status": 1,
"created_at": null,
"started_at": null,
"finished_at": null,
"master_status": null,
"stage_id": null
},
{
"id": null,
"outcome": null,
"internal_error": null,
"status": 1,
"created_at": null,
"started_at": null,
"finished_at": null,
"master_status": null,
"stage_id": null
}
]
Was this page helpful?